Page MenuHomePhabricator

Polish : Search placeholder text is shifted ~2 px when field gains focus.
Closed, ResolvedPublic

Description

Visual Diff view shows text shift when field is in-focus vs not focused.

Event Timeline

Jaredzimmerman-WMF raised the priority of this task from to Needs Triage.
Jaredzimmerman-WMF updated the task description. (Show Details)
Jaredzimmerman-WMF changed Security from none to None.
Qgil triaged this task as Lowest priority.Nov 8 2014, 9:41 AM
gerritbot added a subscriber: gerritbot.

Change 185467 had a related patch set uploaded (by Phuedx):
Avoid SearchOverlay input drift

https://gerrit.wikimedia.org/r/185467

Patch-For-Review

Change 185467 merged by jenkins-bot:
Avoid SearchOverlay input drift

https://gerrit.wikimedia.org/r/185467

Jdlrobson closed this task as Resolved.Jan 16 2015, 6:39 PM
Jdlrobson claimed this task.
Restricted Application added a project: Design. · View Herald TranscriptMar 7 2018, 4:28 AM